import request from '@/utils/request'
// const Url = "http://182.43.247.65:8000"
const Url = "./devApi"

// 查询所有站点数据
export function getAllPointDataList(query) {
    return request({
        // url: '/device/sjb/getAllPointDataList',
        url: '/device/sjb/getRealtimeData',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/dev-api' : Url,
    })
}
// 查询历史数据
export function getHistorySaveData(query) {
    return request({
        // url: '/device/sjb/getAllPointDataList',
        url: '/device/sjb/getHistorySaveData',
        method: 'get',
        params: query,
        baseURL: import.meta.env.DEV ? '/dev-api' : Url,
    })
}